/* 
  Localizable.strings
  AliyunIdentityFace

  Created by Lingxuan on 2022/12/1.
  Copyright © 2022 aliyun.com. All rights reserved.
*/

// 刷脸提示文案
"TopTitle" = "拿起手机，眨眨眼";
"NoFace" = "没有检测到脸";
"NoFace2" = "未检测到脸，请对准手机";
"Blink" = "眨眨眼";
"MoveCloser" = "靠近一点";
"MoveFurtherAway" = "离远一点";
"MoveToCircle" = "把脸移入框内";
"DirectlyPhone" = "请正对手机";
"FaceClearer" = "再清晰一点";
"BrightenFace" = "脸部亮一点";
"MoveToCircle2" = "请露出正脸";
"WatchTheScreen" = "请注视屏幕";
"WatchTheScreen2" = "请保持不动";
"Move your face into the circle" = "请把脸放入框内保持不动";
"Directly face your mobile phone" = "请调整姿势";

// 展示文案
"Processing" = "正在处理";
"Processing2" = "处理中...";
"IDCardFace" = "请将证件正面放入框内";
"IDCardBack" = "请将证件反面放入框内";
"MakeSure" = "确认无误";
"Submit" = "提交证件正面照片";
"For business use only" = "仅供业务使用";
"Tap to modify the information if necessary" = "如有需要，请点击修改信息";
"Take a photo of the Front of your ID" = "拍摄您的证件正面照片";
"Take a photo of the Back of your ID" = "拍摄您的证件反面照片";
"Take a photo of your passport" = "拍摄您的护照照片";

// alert 文案
"Recognition failed" = "识别失败";
"Success" = "识别成功";
"Timeout" = "识别超时";
"View result" = "查看识别结果";
"The number of recognition failures exceeds the limit" = "识别失败次数超限";
"No ID detected" = "检测不到证件";
"Make sure you are using the required type of document" = "请确认您使用的证件类型符合要求";
"Sorry, system error. Please try again later." = "抱歉，系统出错了，请再试一次";
"No Internet Connection. " = "网络连接断开";
"Please check your internect connection and try again." = "请检查网络设置后重试";
"Only higher versions of the system support facial recognition" = "刷脸仅在高版本及以上系统可用";
"Verification is interrupted" = "操作中断";
"The scan is more likely to succeed if you directly face your mobile phone" = "正对手机，更容易成功";
"Make sure your ID is fully visible, glare free and not blurrred." = "请确保证件清晰完整，无遮挡和反光";
"Check network connectivity" = "网络不给力，请重试";
"Only higher versions of the system support facial recognition" = "刷脸仅在iOS7及以上系统可用";
"The current system does not support facial recognition" = "当前系统不支持刷脸";
"Facial recognition failed" = "刷脸失败";
"Facial recognition success" = "刷脸完成";
"The current mobile phone does not support facial recognition" = "当前设备不支持刷脸";
"Go setting" = "立即开启";
"Camera access disabled" = "无法启动相机";
"Verification interrupted" = "验证中断";
"RecognitionResult" = "识别结果";
"Retake" = "重新拍摄";
"CheckNetwork" = "网络不给力";
"CheckNetworkAndTryAgain" = "网络不给力，请重试";
"TryAgainMoreTimes" = "重试次数过多，请稍后再试";
"TryAgain2" = "重试";
"VerificationIsInterrupted" = "操作中断";
"TipsFaceToPhone" = "正对手机，更容易成功";
"TryAgain" = "再试一次";
"NoCameraPermission" = "相机权限未授予";
"GetCameraPermission" = "请在\"设置-隐私-相机\"中允许访问相机";
"Exit" = "退出";
"SureExit" = "确定退出吗?";
"ShowFace" = "露个脸就能通过";
"Cancel" = "取消";
"OK" = "确定";
"OperationFailed" = "本次操作失败";
"TooMuch" = "刷脸次数过多，请稍后再试";
"Iknow" = "我知道了";
"The operation timed out" = "操作超时";
"Album permissions are not enabled" = "相册权限未打开";
"Choose Settings > Privacy > Photos and enable album permissions." = "请到 \"设置-隐私-照片\" 启用相册权限";

// OCR编辑页面
"Please ensure your" = "请确保";
"is not empty" = "不为空";
"Please enter the correct" = "请输入正确的";
"Please confirm if you want to continue editing" = "请确认是否要继续编辑";

// 香港身份证提示信息
"F/M" = "男/女";
"Y/N" = "是/否";
"dd-mm-yyyy" = "日-月-年";
"e.g. C123456(0)" = "如：C123456(0)";
"(MM-YY)" = "(月-年)";
"e.g. ***AZ" = "如：***AZ";
"Commercial Code (if any)" = "中文电码（如有）";
"Chinese name (if any)" = "中文姓名（如有）";
"English name" = "英文姓名";

// 港澳通行证提示信息
"yyyy-mm-dd" = "年-月-日";
"e.g. CC1234567" = "如：CC1234567";
"Name in Chinese" = "中文姓名";
"Name (pinyin)" = "姓名（拼音）";
"e.g.北京" = "如：北京";
"中华人民共和国出入境管理局" = "中华人民共和国出入境管理局";

// 回乡证
"e.g. H12345678" = "如：H12345678";
"Name in English" = "姓名（拼音）";

// 台胞证
"e.g. 12345678" = "如：12345678";

// 澳门身份证
"e.g. 1234567(8)" = "如：1234567(8)";
"Chinese surname" = "中文姓";
"Chinese given name" = "中文名";
"Family name" = "英文姓";
"First name(s)" = "英文名";
"e.g. AS" = "如：AS";

// 全球护照
"e.g. CHN" = "如：CHN";
"First name" = "姓";
"Last name" = "名";
"please input passport No." = "请输入护照号码";

// 大陆身份证
"Name" = "中文姓名";
"Ethnicity" = "民族";
"Address" = "住址";
"ChinaIDCardID" = "身份证号";

//卡证文案
"Chinese Name" = "中文姓名";
"English Name" = "英文姓名";
"SEX" = "性别";
"DATE_OF_BIRTH" = "出生日期";
"ID Number" = "身份证号";
"NAME_CODE" = "中文电报号码";
"CURRENT_ISSUE_DATE" = "本次签发";
"FIRST_ISSUE_DATE" = "首次签发";
"PERMENENT" = "是否永久";
"SYMBOL" = "符号";
"Date of Issue" = "签发日期";
"Date of Expiry" = "失效日期";
"Origin of Issue" = "签发机关";
"Surname" = "姓";
"Given name" = "名";
"Surname CN" = "姓";
"Given name CN" = "名";
"Surname EN" = "英文姓";
"Given name EN" = "英文名";
"Passport Number" = "护照号码";
"Nationality" = "国籍";
"Country Code" = "国家码";
"Place of Issue" = "签发地点";
"Place of Birth" = "出生地代码";
